org.apache.hadoop.yarn.webapp.hamlet

## Interface HamletSpec._Li

- All Superinterfaces:
    HamletSpec._, HamletSpec._Child
  All Known Subinterfaces:
    HamletSpec.OL, HamletSpec.UL
  All Known Implementing Classes:
    Hamlet.OL, Hamlet.UL
  Enclosing class:
    HamletSpec

      public static interface HamletSpec._Li
      extends HamletSpec._Child

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `HamletSpec.LI` | `li()` Add a LI (list item) element.
    `HamletSpec._Li` | `li(String cdata)` Add a LI element.

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec._Child

      `_`

- - ### Method Detail

    - #### li

          HamletSpec.LI li()

      Add a LI (list item) element.
      Returns:
        a new LI element builder

    - #### li

          HamletSpec._Li li(String cdata)

      Add a LI element.
      Parameters:
        `cdata` - the content
      Returns:
        the current element builder

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.